bd_release_from_disk
Prev | Other Functions | Next

## Name

bd_release_from_disk — wrapper function for `bd_release_from_kobject`

## Synopsis

`void bd_release_from_disk (` | struct block_device * | bdev,
| struct gendisk * | disk`)`;

## Arguments

`bdev`

  block device to be claimed

`disk`

  holder's gendisk

## Description

Call `bd_release_from_kobject` and put `disk`->slave_dir.

## Description

Call `bd_release_from_kobject` and put `disk`->slave_dir.

Prev | Up | Next
bd_claim_by_disk | Home | open_bdev_excl